7 Replies Latest reply: May 17, 2012 10:45 AM by shernandez RSS

    Installing SP3 if machine is vulnerable

    Rookie

      Hi there, again!

       

      I'm doing some patching with LDMS 9.0, specifically to those WinXP machines without SP3. After hour of work I got to ask myself: Is there anyway to configure LANDesk to automatically send the SP3 to those machines with this specific vulnerability?

       

      Does the "Scan and Repair" function helps me with this? If so, can you tell me how to configure it?

       

       

      Regards!

      Sergio Hernández